AryaMarket Place - Mobile - Bug #10784

Product Detail > Tap Wishlist button > Not able yo add to the wishlist.
09/30/2024 10:57 AM - Shubham J

Status: Resolved Start date: 09/30/2024
Priority: Normal Due date:

Assignee: Shreya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Home [ Smart Phones and Accessories | Samsung Galaxy 521
FE 5G With Snapdragon 888

Samsung Galaxy S21 FE 5G With Shapdragon 888
History

03/29/2025 12



#1 - 09/30/2024 04:39 PM - Shubham J

- Subject changed from Product Detail > Tap on the image to view > should open the full image. to Product Detail > Tap Wishlist button > Not able yo
add to the wishlist.

#2 - 10/07/2024 11:40 AM - Shreya Sharma

- Status changed from New to Resolved
